body{
    background-color: #57666F;
    color: white;
}
address{
    font-size: 85%;
}
.white{
    color: white;
}
.my-logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}
.footer {
    color:white;
    font: 10px/1.5em Tahoma;
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
    border-top: 3px solid #4C4B4B;
    display: block;
    text-align: right;
    background: #2d2d2d;
	padding-right: 0;
}
.footer1{
    padding-top: 20px;
    background-color: #243946;
    margin-top: 100px;
    color: #fff;
    text-align: center;
}
.btn-primary{
    background-color: #57666F;
    border-color: #57666F;
}
.btn-primary:hover,
.btn-primary:focus {  
  background-position: 0 -15px;
}
.panel-footer{
    background-color: #F5F5F5;
    padding: 0px;
}
.form-signin
{
    max-width: 330px;
    padding: 15px;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 14px;
    height: auto;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    width: 90%;
    margin: 0 auto;
    padding: 5px 0px 20px 0px;
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}